.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.970368px;}
.ls4{letter-spacing:-0.711816px;}
.ls16{letter-spacing:-0.360696px;}
.ls1d{letter-spacing:-0.252168px;}
.ls21{letter-spacing:-0.031920px;}
.ls26{letter-spacing:-0.028728px;}
.ls1{letter-spacing:-0.022344px;}
.ls12{letter-spacing:-0.017568px;}
.ls27{letter-spacing:-0.015960px;}
.ls6{letter-spacing:-0.014400px;}
.ls23{letter-spacing:-0.012768px;}
.ls28{letter-spacing:-0.009576px;}
.ls1e{letter-spacing:-0.006384px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.006384px;}
.ls15{letter-spacing:0.009576px;}
.ls18{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.014400px;}
.lsf{letter-spacing:0.015960px;}
.ls3{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.022344px;}
.ls2{letter-spacing:0.025536px;}
.ls17{letter-spacing:0.028728px;}
.lsa{letter-spacing:0.031920px;}
.ls14{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.038304px;}
.lse{letter-spacing:0.041496px;}
.lsd{letter-spacing:0.057456px;}
.ls10{letter-spacing:0.063840px;}
.ls19{letter-spacing:0.252168px;}
.ls1b{letter-spacing:0.970368px;}
.ls22{letter-spacing:1.931160px;}
.ls9{letter-spacing:3.131352px;}
.ls8{letter-spacing:3.370752px;}
.ls13{letter-spacing:3.610152px;}
.ls1a{letter-spacing:4.570944px;}
.ls20{letter-spacing:11.050704px;}
.ls1f{letter-spacing:11.290104px;}
.ls24{letter-spacing:106.331904px;}
.ls25{letter-spacing:135.126936px;}
.ls1c{letter-spacing:135.130128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-136.106880px;}
._a{margin-left:-135.085440px;}
._d{margin-left:-133.754504px;}
._b{margin-left:-125.349840px;}
._e{margin-left:-124.328400px;}
._f{margin-left:-120.944880px;}
._15{margin-left:-106.325520px;}
._12{margin-left:-11.727256px;}
._13{margin-left:-10.348768px;}
._9{margin-left:-5.459512px;}
._4{margin-left:-4.200464px;}
._3{margin-left:-2.927168px;}
._0{margin-left:-1.532160px;}
._1{width:1.149120px;}
._5{width:2.876984px;}
._6{width:4.117680px;}
._2{width:5.139120px;}
._8{width:6.690776px;}
._7{width:7.740560px;}
._11{width:10.342080px;}
._10{width:14.226776px;}
._14{width:15.979088px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs1{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs4{font-size:46.080000px;}
.fs3{font-size:72.000000px;}
.y4a{bottom:72.262056px;}
.y4b{bottom:72.262353px;}
.y49{bottom:86.602353px;}
.y48{bottom:100.192549px;}
.y47{bottom:111.720488px;}
.y46{bottom:126.060784px;}
.y45{bottom:140.025882px;}
.y44{bottom:151.554274px;}
.y43{bottom:165.144470px;}
.y42{bottom:176.672549px;}
.y41{bottom:190.637647px;}
.y40{bottom:202.165882px;}
.y3f{bottom:216.130980px;}
.y3e{bottom:227.658903px;}
.y3d{bottom:241.999216px;}
.y3c{bottom:255.964314px;}
.y3b{bottom:267.492705px;}
.y3a{bottom:281.457803px;}
.y39{bottom:292.985258px;}
.y38{bottom:307.325570px;}
.y37{bottom:321.665882px;}
.y35{bottom:335.255766px;}
.y36{bottom:335.256235px;}
.y34{bottom:347.065646px;}
.y33{bottom:361.030744px;}
.y32{bottom:372.828753px;}
.y31{bottom:387.544280px;}
.y30{bottom:402.259807px;}
.y2f{bottom:416.975333px;}
.y2e{bottom:431.690860px;}
.y2d{bottom:446.406231px;}
.y2c{bottom:460.746699px;}
.y2b{bottom:475.086856px;}
.y2a{bottom:489.802382px;}
.y29{bottom:504.517909px;}
.y28{bottom:518.858222px;}
.y27{bottom:533.198534px;}
.y26{bottom:547.538846px;}
.y25{bottom:561.879159px;}
.y24{bottom:576.219471px;}
.y23{bottom:590.559784px;}
.y22{bottom:604.900096px;}
.y21{bottom:619.240252px;}
.y20{bottom:633.580721px;}
.y1f{bottom:648.296092px;}
.y1e{bottom:662.636404px;}
.y1d{bottom:676.976716px;}
.y1c{bottom:691.317029px;}
.y1b{bottom:705.657341px;}
.y1a{bottom:719.997654px;}
.y19{bottom:734.713180px;}
.y18{bottom:749.053493px;}
.y17{bottom:763.393805px;}
.y16{bottom:778.109176px;}
.y14{bottom:793.666826px;}
.y15{bottom:793.667451px;}
.y13{bottom:813.818431px;}
.y12{bottom:833.124945px;}
.y11{bottom:847.465101px;}
.y10{bottom:861.805414px;}
.yf{bottom:876.145726px;}
.ye{bottom:890.486039px;}
.yd{bottom:905.481961px;}
.yc{bottom:922.258199px;}
.yb{bottom:942.409804px;}
.ya{bottom:964.903922px;}
.y8{bottom:997.520392px;}
.y9{bottom:1009.986039px;}
.y6{bottom:1047.380947px;}
.y7{bottom:1047.382353px;}
.y5{bottom:1064.626906px;}
.y4{bottom:1078.967218px;}
.y3{bottom:1093.307531px;}
.y2{bottom:1107.647843px;}
.y0{bottom:1137.983660px;}
.y1{bottom:1138.296078px;}
.h2{height:0.000000px;}
.ha{height:17.472656px;}
.hb{height:17.496094px;}
.h3{height:23.238633px;}
.h4{height:23.269805px;}
.h9{height:26.244141px;}
.h6{height:31.230000px;}
.h8{height:31.974961px;}
.h1{height:49.986928px;}
.h5{height:52.417969px;}
.h7{height:52.488281px;}
.h0{height:1237.176471px;}
.w1{width:259.307190px;}
.w0{width:956.000000px;}
.xb{left:112.470588px;}
.x11{left:123.717647px;}
.x12{left:168.705570px;}
.xf{left:193.358342px;}
.x10{left:203.103137px;}
.x8{left:299.827843px;}
.xa{left:335.819369px;}
.xd{left:342.753649px;}
.x0{left:348.346405px;}
.x2{left:371.059216px;}
.x3{left:388.398744px;}
.x9{left:399.739216px;}
.x4{left:413.423137px;}
.xc{left:427.013333px;}
.x6{left:429.543609px;}
.x5{left:441.540316px;}
.x7{left:526.456078px;}
.x1{left:607.060000px;}
.xe{left:613.245882px;}
.x13{left:806.881964px;}
.x14{left:843.529256px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.828264pt;}
.ls4{letter-spacing:-0.607575pt;}
.ls16{letter-spacing:-0.307874pt;}
.ls1d{letter-spacing:-0.215240pt;}
.ls21{letter-spacing:-0.027246pt;}
.ls26{letter-spacing:-0.024521pt;}
.ls1{letter-spacing:-0.019072pt;}
.ls12{letter-spacing:-0.014995pt;}
.ls27{letter-spacing:-0.013623pt;}
.ls6{letter-spacing:-0.012291pt;}
.ls23{letter-spacing:-0.010898pt;}
.ls28{letter-spacing:-0.008174pt;}
.ls1e{letter-spacing:-0.005449pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.005449pt;}
.ls15{letter-spacing:0.008174pt;}
.ls18{letter-spacing:0.010898pt;}
.ls7{letter-spacing:0.012291pt;}
.lsf{letter-spacing:0.013623pt;}
.ls3{letter-spacing:0.016347pt;}
.ls11{letter-spacing:0.019072pt;}
.ls2{letter-spacing:0.021796pt;}
.ls17{letter-spacing:0.024521pt;}
.lsa{letter-spacing:0.027246pt;}
.ls14{letter-spacing:0.029970pt;}
.lsc{letter-spacing:0.032695pt;}
.lse{letter-spacing:0.035419pt;}
.lsd{letter-spacing:0.049042pt;}
.ls10{letter-spacing:0.054491pt;}
.ls19{letter-spacing:0.215240pt;}
.ls1b{letter-spacing:0.828264pt;}
.ls22{letter-spacing:1.648354pt;}
.ls9{letter-spacing:2.672786pt;}
.ls8{letter-spacing:2.877127pt;}
.ls13{letter-spacing:3.081469pt;}
.ls1a{letter-spacing:3.901559pt;}
.ls20{letter-spacing:9.432400pt;}
.ls1f{letter-spacing:9.636741pt;}
.ls24{letter-spacing:90.760286pt;}
.ls25{letter-spacing:115.338473pt;}
.ls1c{letter-spacing:115.341197pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-116.174910pt;}
._a{margin-left:-115.303053pt;}
._d{margin-left:-114.167024pt;}
._b{margin-left:-106.993169pt;}
._e{margin-left:-106.121312pt;}
._f{margin-left:-103.233287pt;}
._15{margin-left:-90.754837pt;}
._12{margin-left:-10.009875pt;}
._13{margin-left:-8.833258pt;}
._9{margin-left:-4.660002pt;}
._4{margin-left:-3.585333pt;}
._3{margin-left:-2.498503pt;}
._0{margin-left:-1.307785pt;}
._1{width:0.980839pt;}
._5{width:2.455668pt;}
._6{width:3.514672pt;}
._2{width:4.386529pt;}
._8{width:5.710955pt;}
._7{width:6.607005pt;}
._11{width:8.827549pt;}
._10{width:12.143357pt;}
._14{width:13.639054pt;}
.fs6{font-size:20.485356pt;}
.fs1{font-size:27.245523pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:37.488201pt;}
.fs4{font-size:39.331883pt;}
.fs3{font-size:61.456067pt;}
.y4a{bottom:61.679747pt;}
.y4b{bottom:61.680000pt;}
.y49{bottom:73.920000pt;}
.y48{bottom:85.520000pt;}
.y47{bottom:95.359747pt;}
.y46{bottom:107.600000pt;}
.y45{bottom:119.520000pt;}
.y44{bottom:129.360133pt;}
.y43{bottom:140.960133pt;}
.y42{bottom:150.800000pt;}
.y41{bottom:162.720000pt;}
.y40{bottom:172.560000pt;}
.y3f{bottom:184.480000pt;}
.y3e{bottom:194.319733pt;}
.y3d{bottom:206.560000pt;}
.y3c{bottom:218.480000pt;}
.y3b{bottom:228.320133pt;}
.y3a{bottom:240.240133pt;}
.y39{bottom:250.079467pt;}
.y38{bottom:262.319733pt;}
.y37{bottom:274.560000pt;}
.y35{bottom:286.159733pt;}
.y36{bottom:286.160133pt;}
.y34{bottom:296.240133pt;}
.y33{bottom:308.160133pt;}
.y32{bottom:318.230400pt;}
.y31{bottom:330.790933pt;}
.y30{bottom:343.351467pt;}
.y2f{bottom:355.912000pt;}
.y2e{bottom:368.472533pt;}
.y2d{bottom:381.032933pt;}
.y2c{bottom:393.273333pt;}
.y2b{bottom:405.513467pt;}
.y2a{bottom:418.074000pt;}
.y29{bottom:430.634533pt;}
.y28{bottom:442.874800pt;}
.y27{bottom:455.115067pt;}
.y26{bottom:467.355333pt;}
.y25{bottom:479.595600pt;}
.y24{bottom:491.835867pt;}
.y23{bottom:504.076133pt;}
.y22{bottom:516.316400pt;}
.y21{bottom:528.556533pt;}
.y20{bottom:540.796933pt;}
.y1f{bottom:553.357333pt;}
.y1e{bottom:565.597600pt;}
.y1d{bottom:577.837867pt;}
.y1c{bottom:590.078133pt;}
.y1b{bottom:602.318400pt;}
.y1a{bottom:614.558667pt;}
.y19{bottom:627.119200pt;}
.y18{bottom:639.359467pt;}
.y17{bottom:651.599733pt;}
.y16{bottom:664.160133pt;}
.y14{bottom:677.439467pt;}
.y15{bottom:677.440000pt;}
.y13{bottom:694.640000pt;}
.y12{bottom:711.119200pt;}
.y11{bottom:723.359333pt;}
.y10{bottom:735.599600pt;}
.yf{bottom:747.839867pt;}
.ye{bottom:760.080133pt;}
.yd{bottom:772.880000pt;}
.yc{bottom:787.199467pt;}
.yb{bottom:804.400000pt;}
.ya{bottom:823.600000pt;}
.y8{bottom:851.440000pt;}
.y9{bottom:862.080133pt;}
.y6{bottom:893.998800pt;}
.y7{bottom:894.000000pt;}
.y5{bottom:908.719200pt;}
.y4{bottom:920.959467pt;}
.y3{bottom:933.199733pt;}
.y2{bottom:945.440000pt;}
.y0{bottom:971.333333pt;}
.y1{bottom:971.600000pt;}
.h2{height:0.000000pt;}
.ha{height:14.913899pt;}
.hb{height:14.933904pt;}
.h3{height:19.835486pt;}
.h4{height:19.862093pt;}
.h9{height:22.400856pt;}
.h6{height:26.656569pt;}
.h8{height:27.292435pt;}
.h1{height:42.666667pt;}
.h5{height:44.741697pt;}
.h7{height:44.801713pt;}
.h0{height:1056.000000pt;}
.w1{width:221.333333pt;}
.w0{width:816.000000pt;}
.xb{left:96.000000pt;}
.x11{left:105.600000pt;}
.x12{left:143.999733pt;}
.xf{left:165.042267pt;}
.x10{left:173.360000pt;}
.x8{left:255.920000pt;}
.xa{left:286.640800pt;}
.xd{left:292.559600pt;}
.x0{left:297.333333pt;}
.x2{left:316.720000pt;}
.x3{left:331.520267pt;}
.x9{left:341.200000pt;}
.x4{left:352.880000pt;}
.xc{left:364.480000pt;}
.x6{left:366.639733pt;}
.x5{left:376.879600pt;}
.x7{left:449.360000pt;}
.x1{left:518.160000pt;}
.xe{left:523.440000pt;}
.x13{left:688.719333pt;}
.x14{left:719.999867pt;}
}
